@charset "utf-8";
/* CSS Document */
.hidden-phone
{
}
.hidden-desk
{
	display:none;
}
.font-phone
{
	font-size:11px !important;
	margin:5px !important;
}
body
{
-webkit-font-smoothing: antialiased;
overflow-x:hidden;
font-weight:400;
}
.top-bar {
  padding:2px 0 0 0;
  background: #000;
  border-bottom: 1px solid #222;
  line-height: 25px;
  height:30px;
  font-size:12px;
  letter-spacing:0px;
  font-family:Arial !important;
}
.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}
ul.social-share li {
  display: inline-block;
}
ul.social-share li a {
  display: inline-block;
  color: #fff;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}
ul.social-share li a:hover {
  background: #0051b5;
  color: #fff;
}
.top-mail
{
	color:#fff;
	text-align:right;
	padding-top:3px;
}

.brand
{
    display: none;
}
.brand-style
{
	padding:3px 15px;
}
.content
{
	background:#f7f7f7;
	padding-bottom:20px;
}
.content p
{
	margin:30px 0;
	padding:25px;
}
.content-style
{
	background:#fff;
	border:1px solid #eeeeee;
	text-align:center;
}
.content-style h1, .content-style h3, .content-style p
{
	text-align:center;
	letter-spacing:2px;
}
.line-style
{
	color:#ec008b;
	margin:0 !important;
}
.btn-style
{
	text-align:center;
	padding-bottom:20px;
}
.btn a
{
	text-decoration:none;
	color:#fff;
}
.right-style
{
	padding:20px 0;
}

.footer
{
	margin-top:10px;
	letter-spacing:1px;
	line-height:25px;
}
.footer a
{
	color:#333;
}
.footer-list-style
{
	list-style-image:url(../images/icon-star.png);
	line-height:32px;
}
.footer-social
{
	text-align:left;
}
.footer-social img
{
	padding:5px;
}
.company
{
	list-style-image:url(../images/icon-address.png);
}
.address
{
	list-style:none;
	margin-top:-10px;
}
.phone
{
	list-style-image:url(../images/icon-phone.png);
}
.fax
{
	list-style-image:url(../images/icon-fax.png);
}
.mail
{
	list-style-image:url(../images/icon-mail.png);
}
.footer-btm
{
	background-color:#000;
	margin-top:10px;
	font-family:Arial;
}
.footer-btm p
{
	color:#fff !important;
	margin-top:5px;
	font-size:13px; 

}
.tollfree
{
	padding:10px 0 0 0;
}
.design
{
	text-align:right;
}

/*!
 * Start Bootstrap - Business Casual Bootstrap Theme (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */
h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: Capitalise;
    font-weight: 700;
    letter-spacing: 1px;
}
p {
    font-size: 1em;
    line-height: 1.6;
    color: #000;
}
hr {
    max-width: 1000px;
    border-color: #999999;
}
.brand,
.address-bar {
    display: none;
}
.navbar-brand {
    text-transform: Capitalise;
    font-weight: 900;
    letter-spacing: 2px;
}
.navbar-nav {
    text-transform: Capitalize;
    font-weight: 400;
    letter-spacing: 1px;
}
.img-full {
    min-width: 100%;
}
.brand-before,
.brand-name {
    text-transform: capitalize;
}
.brand-before {
    margin: 15px 0;
}
.brand-name {
    margin: 0;
    font-size: 4em;
}
.tagline-divider {
    margin: 15px auto 3px;
    max-width: 250px;
    border-color: #999999;
}
.box {
    margin-bottom: 20px;
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}
.intro-text {
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 400;
    letter-spacing: 1px;
}
.img-border {
    float: none;
    margin: 0 auto 0;
    border: #999999 solid 1px;
}
.img-left {
    float: none;
    margin: 0 auto 0;
}
footer {
    background: #fff;
    background: rgba(255,255,255,0.9);
}

footer p {
    margin: 0;
    padding: 50px 0;
}

@media screen and (min-width:768px) {
    .brand {
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #fff;
    }
    .navbar {
        border-radius: 0;
    }
    .navbar-header {
        display: none;
    }
    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #fff;
        background: rgba(255,255,255,0.9);
    }

    .nav>li>a {
        padding: 35px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
        margin: 0 auto;
		text-align:center!important;
        font-size: 1.25em;
    }
	.right-style
	{
		padding:10px 0;
	}
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}

@media (min-width:768px) and (max-width:1024px) {
.navbar-nav
{
	font-size:14px !important;
}
.nav>li>a
{
	padding:6px !important;
}
.footer div
{
	margin:0;
	padding:10px;
}
.company
{
	padding:0 0 0 15px;
}
.address
{
	padding:0 0 0 10px;
}
.phone
{
	padding:0;
}
.fax
{
	padding:0;
}
.hidden-phone
{
	display:none;
}
.footer-btm-phone
{
	text-align:center;
}
.hidden-desk
{
	display:block;
}

}
@media (min-width:992px) and (max-width:1199px) {
.navbar-nav
{
	font-size:18px !important;
}
.nav>li>a
{
	padding:10px !important;
}
.content p
{
	font-size:14px;
	margin:10px !important;
	padding:15px;
}
}

@media (min-width:320px) and (max-width:767px) {
.footer div
{
	margin:0;
	padding:10px;
}
.company
{
	padding:0 0 0 15px;
}
.address
{
	padding:0 0 0 10px;
}
.phone
{
	padding:0;
}
.fax
{
	padding:0;
}
.hidden-phone
{
	display:none;
}
.footer-btm-phone
{
	text-align:center;
	font-size:10px !important;
}
.hidden-desk
{
	display:block;
}
.form-horizontal
{
	padding-left:10px;
}
.store h2
{
	font-size:18px;
}
.store h4
{
	font-size:12px;
}
}
@media (min-width:320px) and (max-width:480px) {
.galereya
{
	height:1500px !important;
}
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*------------------Products Page Style Starts---------------*/

.page-heading
{
	text-align:center;
	float:left;
}
.prod-style
{
	float:left;
}

/*------------------Products Page Style Ends---------------*/

.inner-pages h3
{
	margin:0 0 0px 0  !important;
	padding:0;
}
.inner-pages h4
{
	margin:20px 0 10px 0;
}
.inner-pages p
{
	margin:0;
	padding:0;
	letter-spacing:1px;
	font-size:13px;
	font-family:Arial;
	color:#666666;
}

/*------------Contact Page Style starts--------------------*/
section
{
	float:left;
}

section#contact .section-heading {
    color: #fff;
}

section#contact .form-group {
    margin-bottom: 15px;
}

section#contact .form-group input,
section#contact .form-group textarea {
    padding: 12px;
}

section#contact .form-group input.form-control {
    height: auto;
}

section#contact .form-group textarea.form-control {
    height: 100px;
}

section#contact .form-control:focus {
    border-color: #fed136 !important;
    box-shadow: none !important;
}

section#contact::-webkit-input-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact:-moz-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact::-moz-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact:-ms-input-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact .text-danger {
    color: #e74c3c;
}

.btn-xl {
    padding: 20px 40px;
    border-color: #fed136;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #000 !important;
}

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    color: #a2a2a2 !important;
}

.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    background-image: none;
}

.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
    border-color: #fed136;
    background-color: #fed136;
}
/*---------------------Style Start----------------------------*/
.contact
{
	margin:20px 0 !important;
}
.contact-details h3
{
	margin:10px 0 !important;
}
.contact-details p
{
	margin:10px 0;
}
/*---------------------Style Ends----------------------------*/

/*-----------Contact Page Style Ends----------------------*/

.control-label
{
	text-align:left !important;
}
.bdr
{
	border-bottom:1px solid #e0e0e0;
	margin:10px 0 20px 0;
}
.heading
{
	padding-top:20px !important;
}

/*-----Sityemap Page Style Starts----------*/
.sitemap
{
	margin-top:20px !important;
}
.sitemap-style
{
	float:left;
	margin:10px 0 0 0 !important	;
	padding:0 !important;
}
.sitemap-style>ul>li
{
	list-style-type:none;
}
.sitemap-style a
{
	color:#333;
}
.sitemap-style>ul>li>ul>li
{
	list-style-image:url(../images/icon-site-list.png);
	margin:2px 0 0 0 !important;
/*list-style-type:circle;
*/}
.sitemap-style .brand-list li
{
	list-style-image:url(../images/icon-site-list2.png);
	margin-top:5px;	
}
.sitemap-style>ul>li
{
	list-style-type:none !important;
	margin-top:5px;
	background-color:#ededec;
}
.sitemap-style a
{
	padding:10px;
}
/*-----Sitemap Page Style Ends-------------*/

/*-----------Store Finder Style Starts----------*/
.store h4
{
	text-align:right;
}
.store a
{
	color:#000;
}
.store a:hover
{
	text-decoration:underline;
}
.store h2
{
	padding:0;
}
.search div
{
	padding:0;
}
.search-input-style
{
	float:left;
	width:70%;
}
.search-input
{
	margin:10px 0;
	width:100% !important;
	height:30px !important;
	border-radius:0 !important;
}
.search-btn
{
	height:30px;
	width:70px;
	background-color:#000;
	color:#fff;
	text-align:center;
	float:left;
	cursor:pointer;
	margin:10px 0;
	padding:3px 0 0 0 !important;
}

.select
{
	padding:0 !important;
}
/*------------Store Finder Style Ends------------*/